Get an attachment by ID

Requires the ATTACHMENT.VIEW permission.

Authentication

X-API-KEYstring
API Key authentication via header
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

versionstringRequiredDefaults to 1
version
resourceIdstringRequiredDefaults to
The ID of the resource to be requested.

Headers

x-platform-idstringOptional
Platform ID.

Query parameters

expand[]list of stringsOptional
The id fields of the resources that are going to be expanded.

Response

OK
object_typestring or nullOptionalRead-only
idstring or nullOptionalRead-only
created_atstring or nullOptionalRead-only
document_idstringOptional
The document ID to attach.
documentobject or nullOptional
The expanded document object.
resourceobjectOptional
The resource to attach the document to.

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error